<?= $element->renderSubmenu('/10-lekce-soubory'); ?>

<h1 class="mainTitle"><?= $template->title; ?></h1>

<ul>
	<li><a href="<?= $wwwDir; ?>/files/10-lekce-ukoly-reseni/zadani.txt" target="_blank">zadani.php</a></li>
	<li><a href="<?= $wwwDir; ?>/files/10-lekce-ukoly-reseni/funkce.txt" target="_blank">funkce.php</a></li>
	<li><a href="<?= $wwwDir; ?>/files/10-lekce-ukoly-reseni/vysledek.txt" target="_blank">vysledek.txt</a></li>
</ul>